Subject: Call to the World (DNA fingerprinting in Aspergillus using SSLP)

From: [email-masked] (Marcel Fernandez)
Date: 22 Jul 1996 09:42:58 -0700

Anyone working with microsatellite sequences in Aspergillus for DNA
fingerprinting.